Kerbal Space Program - Bug #13244

Crash to desktop during atmospheric flight
11/16/2016 09:50 PM - THuddles

Status: Closed Start date: 11/16/2016
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Randomly during atmospheric flight on Kerbin the game will crash to desktop. Generally this happens after switching from map view,

but also occurs when panning the POV with the mouse.

I have rolled back my gpu driver with no change; In addition, Steam says that 1 file fails to verify when I've checked the integrity of

the game cache after each crash.

History

#1 - 11/16/2016 09:54 PM - THuddles
THuddles wrote:

Randomly during atmospheric flight on Kerbin the game will crash to desktop. Generally this happens after switching from map view, but also

occurs when panning the POV with the mouse.

| have rolled back my gpu driver with no change; In addition, Steam says that 1 file fails to verify when I've checked the integrity of the game

cache after each crash.

Win 8.1 x64 i7 4710MQ
16GB Ram
GTX 860M v375.86

#2 - 11/18/2016 10:43 AM - sal_vager

- Status changed from New to Need More Info

Hi THuddles, please see if your issue is this one, thank you

http://bugs.kerbalspaceprogram.com/issues/13188

#3 - 11/19/2016 04:23 PM - THuddles

Seems to be a good fix, thank you!

#4 - 07/25/2019 07:55 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#5 - 07/25/2019 07:55 PM - chris.fulton

- Status changed from Resolved to Closed

Files

KSP stock Crash Dump.zip 476 KB
